Permalink
Browse files

use nginx 0.8.41 in our installation sample directives instead of 0.8…

….29.
  • Loading branch information...
agentzh committed Sep 1, 2010
1 parent 59d567e commit d7bbef37af266a14eae5888c1c0a4c2482d37651
Showing with 4 additions and 4 deletions.
  1. +4 −4 README
View
8 README
@@ -135,16 +135,16 @@ Installation
First ensure you have openssl installed in your system.
1. Grab the nginx source code from nginx.net (<http://nginx.net/ >), for
- example, the version 0.8.29 (see nginx compatibility),
+ example, the version 0.8.41 (see nginx compatibility),
2. Grab the NDK module from GitHub:
http://github.com/simpl-it/ngx_devel_kit
3. and then build the source with this module:
- $ wget 'http://sysoev.ru/nginx/nginx-0.8.29.tar.gz'
- $ tar -xzvf nginx-0.8.29.tar.gz
- $ cd nginx-0.8.29/
+ $ wget 'http://sysoev.ru/nginx/nginx-0.8.41.tar.gz'
+ $ tar -xzvf nginx-0.8.41.tar.gz
+ $ cd nginx-0.8.41/
# Here we assume you would install you nginx under /opt/nginx/.
$ ./configure --prefix=/opt/nginx \

0 comments on commit d7bbef3

Please sign in to comment.